Subject: Re: 23.0.91; Messaging propertized text increases minibuffer height unnecessarily

From: Brent Goodrick <[email-masked]>
Date: Thu, 14 May 2009 20:47:15 -0700

On Thu, May 14, 2009 at 12:36 PM, Chong Yidong <[email-masked]> wrote:
>
> > Notice that the height changes to 2 lines.
> >
> > The maximum height of the regular sized font versus of the bold font
> > can NOT be so different as to cause the minibuffer have to increase in
> > height from 1 line to 2 lines.
>
> I'm afraid I don't observe this.  Use a bold font does not resize the
> minibuffer.  What font are you using?

I'm using xft with the "Bitstream Vera Sans Mono-9" font.

Brent